@charset "utf-8";
@import url("webfonts/FuturaExtended/stylesheet.css");

/* CSS document */
@font-face {
	font-family: 'FuturaExtended';
	src: url('font/FuturaExtended.ttf') format('truetype');
}
@font-face {
	font-family: 'horatio';
2ern	src: url('http://dosandokum.com/font/HoratioDLig.ttf') format('truetype');
}
@font-face {
	font-family: 'OpenSans-CondLight';
	src: url('font/OpenSans-CondLight.ttf') format('truetype');
}



body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #F7F4F2;	
}

#wrapper {
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	}

#wrapper .header {
	width: 100%;
	height: 78px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	position: fixed;
	z-index: 20;
	top: 0px;
	background-image: url("images/header-bg.png");
}
#wrapper .header .header-ic {
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
	top: 0px;
	}
	#wrapper .header .header-ic .logo {
	width: 504px;
	height: 145px;
	float: left;
	background-image: url("images/logoo.png");
	background-repeat: no-repeat;
		}
	#wrapper .header .header-ic .btn-up {
	width: 500px;
	height: 50px;
	float: right;
			}
			#wrapper .header .header-ic .btn-up .language {
	width: 70px;
	height: 20px;
	float: right;
	font-family: FuturaExtended;
	font-size: 13px;
	color: #A5A5A5;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #030303;
	text-align: center;
	margin-right: 5px;
	font-weight: bold;
	background-color: #EBEBEB;
				}
		
	#wrapper .header .header-ic .btn {
	width: 439px;
	height: auto;
	float: right;
			}
#wrapper .header .header-ic .btn ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#wrapper .header .header-ic .btn ul li a {
	text-decoration: none;
	font-family: FuturaExtended;
	font-size: 20px;
	color: #333;
	float: left;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C1C1C1;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-left: 10px;
}
#wrapper .header .header-ic .btn ul li a:hover {
	text-decoration: none;
	font-family: FuturaExtended;
	font-size: 20px;
	color: #333;
	float: left;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
	margin-left: 10px;
	background-color: #F0C000;
}



#wrapper .slayt-home {
	width: auto;
	height: 550px;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
	background-image:url("images/dosan-home-picture.jpg");
	}

#wrapper .home-company-about {
	width: 1100px;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
/*ana-sayfa*/	
#wrapper .home-tablo1 {
	width: 1080px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	}
#wrapper .home-tablo1 .home-company-aciklama-a {
	width: auto;
	height: auto;
	font-size: 16px;
	margin-top: 20px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 10px;
	padding-bottom: 30px;
	border: 1px solid #EBEBEB;
	font-family: FuturaExtended;
	}	

#wrapper .home-tablo1 .home-company-aciklama-a .picture {
	width: 265px;
	height: 247px;
	float: left;
	background-image: url("images/dosan-home-company-logo.png");
	margin-right: 5px;
	}
#wrapper .home-tablo1 .campony-logo {
	width: auto;
	height: 288px;
		}

#wrapper .home-company-bottom-logo-bsk {
	width: 1050px;
	height: 41px;
	margin-right: auto;
	margin-left: auto;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
	font-family: HoratioDLig;
	font-size: 24px;
	line-height: 41px;
	}
#wrapper .home-company-bottom-logo-all {
	width: auto;
	height: 95px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E5A26;
	margin-bottom: 150px;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	}

#wrapper .home-company-bottom-logo-all-ic {
	width: 1080px;
	height: 95px;
	margin-right: auto;
	margin-left: auto;
	}
#wrapper .home-company-bottom-logo-all-kr {
	width: auto;
	height: 95px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7E5A26;
	margin-bottom: 20px;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	}

	
#wrapper .home-tablo2 {
	width: 1080px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #FFBA00;
	}	
#wrapper .home-company-prodact-bsk {
	width: auto;
	height: 100px;
	border-bottom-width: 7px;
	border-bottom-style: dotted;
	border-bottom-color: #FFBA00;
	background-color: #FFF;
	} 	
	

	
	
	
#wrapper .home-panel-1 {
	width: 1100px;
	height: 720px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	}
	
	#wrapper .home-panel-1 .picture {
	width: 265px;
	height: 247px;
	float: left;
	background-image: url("http://dosandokum.com/images/dosan-dokum-celik-bilye-home.png");
	margin-right: 5px;
	}
	

	#wrapper .home-panel-1 .home-panel-1-explanation {
	width: auto;
	height: auto;
	font-family: FuturaExtended;
	font-size: 16px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	background-color: #FFF;
	color: #333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-left-color: #EFEFEF;
		}
#wrapper .home-panel-1 .company-bsk {
	width: auto;
	height: auto;
	margin-top: 10px;
	font-family: "Geometr415 Lt BT";
	font-size: 17px;
	padding-left: 28px;
	padding-top: 5px;
	color: #333;
	background-color: #FFF;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #EBEBEB;
	padding-bottom: 3px;
	}
#wrapper .home-panel-1 .company-ambalaj {
	width: auto;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: FuturaExtended;
	color: #333;
	border: 1px solid #EBEBEB;
	margin-top: 10px;
	background-color: #FFF;
	}

#wrapper .home-panel-1 .company-piture {
	width: auto;
	height: 233px;
	background-image: url("images/dosan-ambalaj.png");
	background-repeat: no-repeat;
	}

#wrapper .home-panel-2 {
	width: 1100px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
	}
	
#wrapper .home-panel-2 .company-bsk {
	width: auto;
	height: auto;
	margin-top: 10px;
	font-family: "Geometr415 Lt BT";
	font-size: 17px;
	padding-left: 28px;
	padding-top: 5px;
	color: #333;
	background-color: #FFF;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #EBEBEB;
	padding-bottom: 3px;
	}	 
#wrapper .home-panel-2 .home-panel-2-explanation {
	width: auto;
	height: auto;
	font-family: FuturaExtended;
	font-size: 16px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	background-color: #FFF;
	color: #333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-left-color: #EFEFEF;
		}	 
#wrapper .home-panel-2 .home-panel-2-explanation .bilyeler {
	width: auto;
	height: auto;
	float: right;
	margin-left: 5px;
	}

#wrapper .home-panel-3 {
	width: 1100px;
	height: 830px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 90px;
	}
#wrapper .home-panel-3 .company-bsk {
	width: auto;
	height: auto;
	margin-top: 10px;
	font-family: "Geometr415 Lt BT";
	font-size: 17px;
	padding-left: 28px;
	padding-top: 5px;
	color: #333;
	background-color: #FFF;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left top;
	border: 1px solid #EBEBEB;
	padding-bottom: 3px;
	}
	
	#wrapper .home-panel-3 .company-piture3 {
	width: auto;
	height: 265px;
	background-image: url("images/dosan-dokum-celik-bilyelerin-eritilmesi.PNG");
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 30px;
	}

#wrapper .home-panel-3 .company-piture4 {
	width: auto;
	height: 344px;
	background-image: url("images/dosan-dokum-sevkiyat.png");
	background-repeat: no-repeat;
	}	
	
#wrapper .home-panel-3 .home-panel-3-explanation {
	width: auto;
	height: auto;
	font-family: FuturaExtended;
	font-size: 16px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 30px;
	padding-left: 15px;
	background-color: #FFF;
	color: #333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #EFEFEF;
	border-bottom-color: #EFEFEF;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #EFEFEF;
	border-left-color: #EFEFEF;
	margin-top: 10px;
		}	 
/*kurumsal*/

#wrapper .kurumsal-header {
	width: auto;
	height: 250px;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
	background-image: url("images/dosan-kurumsal.jpg");
	background-position: center;
	}
	
	
/*ürünler*/

#wrapper .prodact-header {
	width: auto;
	height: 170px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-image: url("images/dosan-kurumsal.jpg");
	background-position: center;
	}
	

#wrapper .prodact-tablo-1{
	width: 1010px;
	height: 1050px;
	margin-left: auto;
	margin-right: auto;
	}
	#wrapper .prodact-tablo-1 .prodact-g-bsk {
	width: auto;
	height: 50px;
	margin-top: 10px;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
	font-family: HoratioDLig;
	font-size: 24px;
	line-height: 50px;
	color: #F60;
	font-weight: bold;
		}
	
	
#wrapper .prodact-detay-bsk {
	width: auto;
	height: 90px;
	}
#wrapper .prodact-detay-bsk-ic {
	width: 1070px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	font-family: FuturaExtended;
	font-size: 22px;
	color: #666;
	line-height: 90px;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
	}	

/*urun-detay-yeni-css*/
#wrapper .prodact-detay-tbl-1 {
	width: 1100px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	}
#wrapper .prodact-detay-tbl-2 {
	width: 1100px;
	height: 2260px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	}	
	
#wrapper .prodact-detay-tbl-1 .product-menu {
	width: 270px;
	height: 400px;
	float: left;
	}
#wrapper .prodact-detay-tbl-1 .product-menu-ic {
	width: auto;
	height: auto;
	margin-bottom: 7px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #DADADA;
}

#wrapper .prodact-detay-tbl-1 .product-aciklama-crv {
	width: 815px;
	height: auto;
	float: right;
	}

#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama-bsk {
	height: auto;
	font-family: "Open Sans Condensed Light";
	font-size: 30px;
	color: #666;
	line-height: 50px;
	text-align: right;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DADADA;
	}
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama {
	width: auto;
	height: auto;
	margin-bottom: 20px;
	background-color: #FFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
	margin-top: 7px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-family: FuturaExtended;
	font-size: 16px;
	color: #333;
	text-align: justify;
	}
	
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .toscelik-blm-link {
	width: 396px;
	height: 186px;
	float: left;
	margin-bottom: 20px;
	margin-right: 10px;
	background-image: url("images/toscelik-bilgi.png");
	background-repeat: no-repeat;
	background-position: left;
	}	

#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .toscelik-blm-link .btn-link {
	width: 120px;
	height: 25px;
	margin-top: 95px;
	margin-left: 81px;
	}
	
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .toscelik-blm-link-a {
	width: 396px;
	height: 186px;
	float: left;
	background-image: url("images/toscelik-teknik-bilgi.png");
	background-repeat: no-repeat;
	background-position: left;
	}	
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .toscelik-blm-link-a .btn-link {
	width: 120px;
	height: 25px;
	margin-top: 95px;
	margin-left: 81px;
	}	
	
	
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama .picture {
	width: 265px;
	height: 247px;
	float: right;
	background-image: url("images/dosan-celik-bilye.png");
	margin-right: 5px;
	}
	
	#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama .cukurova-picture {
	width: auto;
	height: auto;
	float: right;
	margin-left: 10px;
	}
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .tablo-yz {
	width: auto;
	height: 40px;
	margin-right: 2px;
	margin-left: 2px;
	font-family: FuturaExtended;
	font-size: 13px;
	padding-right: 3px;
	padding-left: 3px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	background-color: #F5F5F5;
	}	
	
#wrapper .prodact-detay-tbl-1 .prodact-detay-clear {
	width: auto;
	height: 2px;
	clear: both;
	}
#wrapper .prodact-detay-tbl-1 .product-toscelik-ic-bsk {
	width: auto;
	height: 30px;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
	font-size: 18px;
	line-height: 31px;
	color: #333;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-bottom: 20px;
	margin-top: 20px;
	}	

	
#wrapper .prodact-detay-tbl-1 .product-aciklama {
	width: auto;
	height: auto;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	font-family: FuturaExtended;
	font-size: 16px;
	color: #333;
	text-align: justify;
	margin-top: 30px;
	border: 1px solid #D9D9D9;
	}

#wrapper .prodact-detay-tbl-1 .bilyeler {
	width: auto;
	height: auto;
	float: right;
	margin-left: 5px;
	}
#wrapper .prodact-detay-tbl-1 .toscelik-aciklama-picture {
	width: auto;
	height: auto;
	}

#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .bilye-detay {
	width: 730px;
	height: auto;
	margin-left: 70px;
	}
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .bilye-detay .bilye {
	width: 207px;
	height: 292px;
	float: left;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #EBEBEB;
	}
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama .ergen-picture {
	width: 318px;
	height: 301px;
	float: left;
	}

#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama .ergen-aciklama {
	width: 410px;
	height: 350px;
	float: right;
	}
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama .aciklama-clear {
	width: auto;
	height: 2px;
	clear: both;
	}
#wrapper .prodact-detay-tbl-1 .product-aciklama-crv .product-aciklama .ergen-bsk {
	width: auto;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	border-bottom-width: 5px;
	border-bottom-style: dotted;
	border-bottom-color: #B16F0F;
	font-size: 20px;
	color: #B16F0F;
	margin-bottom: 10px;
	}


	

/*iletişim*/

#wrapper .contact-header {
	width: auto;
	height: 550px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
	#wrapper .contact-shadow {
		width:auto;
		height: 22px;
		background-image:url("images/shadow.png") ;
		}
	#wrapper .contact-tablo1 {
	width: 1050px;
	height: 330px;
	margin-left: auto;
	margin-right: auto;
		}	
		
	#wrapper .contact-tablo1 .contact-bsk {
	width: auto;
	height: 30px;
	font-family: HoratioDLig;
	font-size: 25px;
	background-image: url("images/nok-home.png");
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 30px;
	font-weight: bold;
		}
		
#wrapper .contact-tablo1 .adres-crv {
	width: auto;
	height: 300px;
	font-family: HoratioDLig;
	font-size: 20px;
	color: #333;
	background-image: url("images/enso-iletisim-img.PNG");
	background-repeat: no-repeat;
	background-position: right;
			}
		
		
 .footer {
	width: auto;
	height: 250px;
	margin-top: 10px;
	background-image: url("images/bg_stone.png");
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
		}
.footer .shadow{
	width: auto;
	height: 22px;
	background-image: url("images/shadow.png");
	background-position: center top;
}
		
.footer .footer-ic {
	width: 1100px;
	height: 228px;
	margin-left: auto;
	margin-right: auto;
			}
 .footer .footer-ic .list-1 {
	width: 300px;
	height: 200px;
	float: right;
	background-image: url("images/dosan-alt-bilgi.png");
	background-repeat: no-repeat;
	background-position: top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EBEBEB;
	}
	
.footer .footer-ic .list-2 {
	width: 430px;
	height: 200px;
	float: left;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
	}
.footer .footer-ic .list-3 {
	width: 180px;
	height: 200px;
	float: left;
	padding-left: 17px;
	padding-right: 70px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EBEBEB;
	margin-left: 10px;
	}	
	
	
.footer .footer-ic ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
 .footer .footer-ic ul li a {
	text-decoration: none;
	display: block;
	padding-right: 5px;
	padding-left: 10px;
	font-family: FuturaExtended;
	color: #000000;
	background-image: url("images/nokta-bsk.PNG");
	background-position: left;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	font-size: 17px;
}
.footer .footer-ic ul li a:hover {
	text-decoration: none;
	display: block;
	padding-right: 5px;
	padding-left: 10px;
	font-family: FuturaExtended;
	color: #FFFFFF;
	background-image: url("images/nokta-bsk.PNG");
	background-position: left;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	font-size: 17px;
}
